<!ENTITY widget.name "Одноклассники">
<!ENTITY widget.window.title "Одноклассники">

<!ENTITY widget.tooltip.messages "Одноклассники жүйесінде жаңа хабарламалар">
<!ENTITY widget.tooltip.notifications "Одноклассники жүйесінде хабарландырулар">
<!ENTITY widget.tooltip.guests "Одноклассники жүйесінде қонақтар">
<!ENTITY widget.tooltip.marks "Одноклассники жүйесінде фотосуреттерді бағалау">
<!ENTITY widget.tooltip.bd "Одноклассники жүйесіндегі достар">
<!ENTITY widget.tooltip.bd-hd "Одноклассники жүйесіндегі достардың туған күндері">
<!ENTITY widget.tooltip.no-auth1 "Одноклассники жүйесінде жаңа уақиғаларды көрсетеді">
<!ENTITY widget.tooltip.no-auth2 "Авторизациядан өтуіңізді сұраймыз">

<!ENTITY widget.menuitem.update "Ақпаратты жағарту">
<!ENTITY widget.menuitem.home "Одноклассники жүйесіне өту">

<!ENTITY widget.menuitem.messages-follow "Хабарламаларға өту">
<!ENTITY widget.menuitem.notifications-follow "Хабарландыруларға өту">
<!ENTITY widget.menuitem.guests-follow "Қонақтарға өту">
<!ENTITY widget.menuitem.marks-follow "Фотосуреттерді бағалауға өту">

<!ENTITY widget.menuitem.messages "Хабарламалар">
<!ENTITY widget.menuitem.notifications "Хабарландырулар">
<!ENTITY widget.menuitem.guests "Қонақтар">
<!ENTITY widget.menuitem.marks "Фотосуреттерді бағалау">
<!ENTITY widget.menuitem.bd "Достар">
<!ENTITY widget.menuitem.bd2 "Достардың туған күндері">
<!ENTITY widget.menuitem.bd-hd "Достардың мерекелері">
<!ENTITY widget.menuitem.bd-follow "Достарға өту">
<!ENTITY widget.menuitem.bd-hd-follow "Достардың мерекелеріне өту">
<!ENTITY widget.menuitem.settings "Баптаулар">
<!ENTITY widget.menuitem.quit "Одноклассники жүйесінен шығу">

<!ENTITY settings.update-interval-label "Жаңарту интервалы">
<!ENTITY settings.update-interval-min "мин.">
<!ENTITY settings.show-messages "&quot;Хабарламалар&quot; батырмасын көрсету">
<!ENTITY settings.show-notifications "&quot;Хабарландырулар&quot; батырмасын көрсету">
<!ENTITY settings.show-guests "&quot;Қонақтар&quot; батырмасын көрсету">
<!ENTITY settings.show-marks "&quot;Бағалау&quot; батырмасын көрсету">
<!ENTITY settings.show-bd "&quot;Достар&quot; батырмасын көрсету">

<!ENTITY widget.info.age "жыл">
<!ENTITY widget.info.months "қаңтар,ақпан,наурыз,сәуiр,мамыр,маусым,шiлде,тамыз,қыркүйек,қазан,қараша,желтоқсан">

